
Foreman - Bug #4618

tooltips to indicated inherited, used, and used are not working in location / organization edit 

03/10/2014 04:34 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e611a26c - 03/14/2014 11:15 AM - Joseph Magen

fixes #4605 - users should not be able to de-select disabled items in multi-select widget

fixes #4618 - added back tooltips inherited, used, and used in location / organization edit

fixes #4219 - do not disable current organization/location on multi-select

History

#1 - 03/11/2014 08:30 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1282

#2 - 03/12/2014 08:50 AM - Dominic Cleal

- Target version set to 1.9.0

#3 - 03/16/2014 02:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e611a26ccde8f04b5b1fcb014fa518c07ec85715.

#4 - 03/17/2014 07:57 AM - Dominic Cleal

- translation missing: en.field_release set to 4
